<?php

/*
 * @package RS-MINI
 * @copyright (c) 2015-2016 Alexey Glumov aka Rio-Shaman (support@rio-shaman.ru)
 * @license GNU General Public License version 2; see LICENSE.txt
 *
 */

define('RS-MINI', TRUE);                                        // константа безопасности
 
ini_set('display_errors', 1);                                   // показывать ли ошибки на экране
error_reporting(E_ALL | E_STRICT);                              // ур-нь ошибок
mb_internal_encoding("UTF-8");                                  // кодировка
date_default_timezone_set('Europe/Moscow');                     // временая зона

define('SHORT_DIR_RSMINI',  '/rs-mini');                        // короткий путь к движку (от корня пользовательской папки)
define('SHORT_DIR_PROJECT', '/project');                        // короткий путь к проекту (от корня пользовательской папки)
define('DIR_RSMINI',        __DIR__ . SHORT_DIR_RSMINI);        // каталог где лежит система (полный путь)
define('DIR_PROJECT',       __DIR__ . SHORT_DIR_PROJECT);       // каталог где лежит проект (полный путь)

require_once(DIR_RSMINI . '/core/init.php');                    // старт системы
